<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:p="http://primefaces.org/ui"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <body>

        <ui:composition template="./../../WEB-INF/Modelo2.xhtml">

            <ui:define name="inicio">                
            </ui:define>

            <ui:define name="content">

                <div id="div1" class="container">

                    <div class="row">

                        <div class="col">


                            <div class="col">
                                <div class="livro" style="width: 15rem;">                   
                                    <center>

                                        <div class="card-body">
                                            <img src="../../resources/img/livros/caçadorPipas.jpg" width="250px;" class="rounded"></img>

                                        </div>

                                    </center>
                                </div>
                            </div>
                        </div>

                        <div class="col">

                            <center>
                                <h5 class="card-title" style="font-size: 35px;">O Caçador de Pipas</h5>

                                <h:form>
                                    <h:outputText value="Avaliações:" />
                                    <p:rating value="#{ratingView.rating2}" stars="5" cancel="false" onRate="alert('Você deu nota: ' + value + ' para este livro.')" />
                                </h:form>

                                <br></br>

                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 15px;">R$ 39,90</h6> 

                                <h6 class="card-title" style="font-size: 30px;">R$ 31,90</h6>
                                <h6 style="font-size: 15px;"> em 1x no Crédito </h6>
                                <br></br>


                                <p class="preco">
                                    <img src="../../resources/img/logos/cartao.jpg" width="50px;" class="rounded-bottom"></img> 
                                    <img src="../../resources/img/logos/dinheiro.jpg" width="55px"> </img>
                                </p>

                                <p style="font-size: 12px;">
                                    Parcelado no Cartão: R$ 31,90 <br></br>
                                    em até 1x de R$ 31,90 sem juros ou à vista.

                                </p>                                       

                                <p>
                                    <h:form>
                                        <p:panel id="frete" header="Calcule o frete" style="margin-bottom:5px;">

                                            <p:messages id="messages" />
                                            <h:panelGrid columns="2" cellpadding="3">                                               
                                                <p:inputMask id="cep" mask="99.999.999" maxlength="11" placeholder="Cep"></p:inputMask>
                                                <center><button type="button" class="btn btn-outline-success">Calcular</button>

                                                    <br></br>
                                                    <a href="http://www.buscacep.correios.com.br/sistemas/buscacep/BuscaCepEndereco.cfm" target="_blank">Não sei meu cep...</a>
                                                </center>

                                            </h:panelGrid>
                                        </p:panel>
                                    </h:form>
                                </p>
                                
                                <h:form>
                                    <p:commandButton value="Comprar" type="button" class="btn btn-primary btn-lg" onclick="PF('dlg1').show();" />
                                </h:form>

                                <p:dialog header="Compra" widgetVar="dlg1" minHeight="40">
                                    <h:outputText value="Sua compra foi realizada e já foi encaminhada para administração da Livraria" />
                                </p:dialog>

                                &nbsp;
                                &nbsp;
                                <a href="#"><img src="../../resources/img/carrinho.png" width="50px;" ></img></a>


                            </center>
                        </div>
                    </div>
                </div>

                <hr></hr>


                <h:form>
                    <p:growl id="msgs" showDetail="true" />

                    <p:fieldset legend="Descrição" style="margin-bottom:20px">
                        <h:panelGrid columns="2" cellpadding="5">                            
                            <h:outputText
                                value="Publicado em mais de 70 países e com a marca de mais de 2 milhões de exemplares vendidos só no Brasil, o aclamado livro “O Caçador de Pipas”, romance de estreia de Khaled Hosseini, está de volta em nova edição. 
                                O romance narra a tocante história da amizade entre Amir e Hassan, dois meninos que vivem no Afeganistão da década de 1970. Durante um campeonato de pipas, Amir perde a chance de defender Hassan num episódio que marca suas vidas para sempre. 
                                Vinte anos mais tarde, quando Amir está nos Estados Unidos após abandonar um Afeganistão tomado pelos soviéticos, retorna ao seu país e é obrigado a acertar as contas com o passado." />
                        </h:panelGrid>
                    </p:fieldset>
                </h:form> 

                <hr></hr>

                <div class="container">

                    <div class="col-sm">                                                

                    </div>

                    <div class="col-sm">
                        <center><h2 class="f">Contatos</h2>

                            <a class="btn btn-lg" href="https://www.facebook.com.br" role="button" target="_blank"><img src="../../resources/img/contatos/facebook.png" ></img></a>

                            <a class="btn btn-lg" href="https://www.gmail.com" role="button" target="_blank"><img src="../../resources/img/contatos/gmail.png" width="30px"></img></a>

                            <a class="btn btn-lg" href="https://www.instagram.com/?hl=pt-br" role="button" target="_blank"><img src="../../resources/img/contatos/insta.png"></img></a>
                        </center>                            
                    </div>
                </div>

            </ui:define>

        </ui:composition>

    </body>
</html>
